body,html,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,object,input,select
{
	margin:0;
	padding:0
}

img
{
	border:0px;
}

#container{

margin:0 auto;
font-family:Verdana;
color:#2c2c33;
}

li
{
list-style-type: none;

}
ul#categories {text-decoration: none; font-size:0.8em; margin:auto}
ul#categories li img{opacity:1;filter:alpha(opacity=100);margin-bottom:10px}
ul#categories li:hover img{opacity:.8;filter:alpha(opacity=80);-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
ul#categories li {display:block;text-align:center}
ul#categories li {float:left;}
ul#categories li {margin-right:16px}
ul#categories a {text-decoration: none; color:#2c2c33}
ul#categories { margin:0 auto; width:340px;}
ul#categories li:last-child{margin-right:0}

#content-left { float:left; margin-right:50px }
#content-left h1{font-size:1.0em;margin-bottom:0.5em}
#content-left p{font-size:0.9em;margin-bottom:0.5em; width:500px ; line-height: 30px}
#content-right { float:left; margin-bottom:60px; }

#ContactData{margin:0 auto; width:350px; margin-top:10px}
#footer {clear:both; padding-top:50px}

.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.headerImage { text-align:center}

